---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-07T00:11:43.114000'
uploaded: '2024-09-07T00:16:23.004534'
imported: '2024-09-07T00:19:54.213015'
import_id: ami-09108163d99d7b89c
import_region: us-west-2
signed: '2024-09-07T00:20:02.774614'
published: '2024-09-07T04:07:22.211990'
released: '2024-09-07T03:09:10.251834'
artifacts:
  ap-south-2: ami-00cba15060e82f146
  ap-south-1: ami-038bd76d8f029892f
  eu-south-1: ami-09c07533490f5f33e
  eu-south-2: ami-02a2648944cc89489
  me-central-1: ami-067b7e3316a4b9143
  il-central-1: ami-0329f9978349d1ad7
  ca-central-1: ami-0d750df36b08e29b6
  eu-central-1: ami-0871921e9848995d5
  eu-central-2: ami-0348901bdfb57733f
  us-west-1: ami-0d402f4c201ba2b65
  us-west-2: ami-09108163d99d7b89c
  af-south-1: ami-026ffce52b3efbb6a
  eu-north-1: ami-095d82e78c5ef9967
  eu-west-3: ami-0067ccc115063e883
  eu-west-2: ami-0159447b8c4528095
  eu-west-1: ami-068c6c50bb7fcafab
  ap-northeast-3: ami-05fe74caaaffad43c
  ap-northeast-2: ami-01e4a3afc6a6baf63
  me-south-1: ami-0ba734a67d31b39f1
  ap-northeast-1: ami-0d16d22f50ac313fe
  sa-east-1: ami-05f0c42c43fcc99b8
  ap-east-1: ami-054edd666ffa53205
  ap-southeast-1: ami-02b1c6b86407e8701
  ap-southeast-2: ami-0a0714b73249585c7
  ap-southeast-3: ami-0cf1e7a01def7adc9
  ap-southeast-4: ami-020eeaa94a0e5a4d3
  us-east-1: ami-0bbf5184c0ec4c53e
  us-east-2: ami-07073f37ef90c4641
metadata_updated: '2024-09-07T04:07:22.239208'
